kompendium
2.0.2
2.0.3 2.0.2 2.0.1

# BearerAuth

data class BearerAuth (bearerFormat: String ?) : SecuritySchema
Content copied to clipboard

## Properties

bearerFormat
Link copied to clipboard
val bearerFormat : String ? = null
Content copied to clipboard
scheme
Link copied to clipboard
val scheme : String
Content copied to clipboard
type
Link copied to clipboard
val type : String
Content copied to clipboard